Json Schwachstellen

Zeitverlauf

Vergangenes Jahr

Version

7.x-1.x8
4.05
4.15
4.25
4.35

Massnahmen

Official Fix35
Temporary Fix0
Workaround1
Unavailable0
Not Defined51

Ausnutzbarkeit

High0
Functional0
Proof-of-Concept2
Unproven0
Not Defined85

Zugriffsart

Not Defined0
Physical0
Local1
Adjacent37
Network49

Authentisierung

Not Defined0
High2
Low46
None39

Benutzeraktivität

Not Defined0
Required8
None79

C3BM Index

Vergangenes Jahr

CVSSv3 Base

≤10
≤20
≤33
≤47
≤55
≤625
≤726
≤817
≤94
≤100

CVSSv3 Temp

≤10
≤20
≤33
≤47
≤56
≤625
≤726
≤816
≤94
≤100

VulDB

≤10
≤20
≤34
≤415
≤55
≤645
≤76
≤812
≤90
≤100

NVD

≤10
≤20
≤30
≤40
≤53
≤65
≤73
≤822
≤98
≤1016

CNA

≤10
≤20
≤30
≤46
≤51
≤64
≤76
≤86
≤91
≤103

Hersteller

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Exploit 0-day

<1k18
<2k61
<5k7
<10k1
<25k0
<50k0
<100k0
≥100k0

Exploit heute

<1k73
<2k12
<5k1
<10k1
<25k0
<50k0
<100k0
≥100k0

Exploitmarktvolumen

Vergangenes Jahr

🔴 CTI Aktivitäten

Affected Versions (133): 0.0.1, 0.1, 0.1.15, 0.2, 0.3, 0.4, 0.5, 0.6, 0.6.1, 0.7, 0.8, 0.9, 0.10, 0.11, 0.12, 0.13, 0.14, 0.15-20200726, 1, 1.0, 1.0.1, 1.0.2, 1.1, 1.2, 1.2.1, 1.3, 1.3.1, 1.3.2, 1.3.3, 1.3.4, 1.3.5, 1.3.6, 1.3.7, 1.3.8, 1.3.9, 1.3.11, 1.3.12, 1.3.13, 1.3.14, 1.3.15, 1.4, 1.5, 1.5.1, 1.5.2, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.6, 1.7, 1.8, 1.9, 1.9.1, 1.9.2, 1.9.3, 1.10, 1.16.3, 2, 2.0, 2.1, 2.2, 2.4, 2.8, 2.12, 2.12.1, 2.12.2, 2.12.3, 3.0, 3.1, 3.9, 3.9.1, 3.9.2, 3.9.3, 4.0, 4.1, 4.2, 4.3, 4.4, 4.5, 4.6, 4.7, 4.8, 4.9, 4.10, 4.11, 4.12, 4.13, 4.14, 4.15, 4.16, 4.17, 4.18, 4.19, 4.20, 4.21, 4.22, 4.23, 4.24, 4.25, 4.26, 4.27, 4.28, 4.29, 4.30, 4.31, 4.32, 4.33, 4.34, 4.35, 4.36, 4.37, 4.38, 4.39, 4.40, 4.41, 4.42, 4.43, 4.44, 4.45, 4.46, 4.47, 4.48, 4.49, 4.50, 4.51, 4.52, 5.8.1, 7.x-1, 9.5.5, 11, 11.1, 13.0, 2016-06-15

Softwaretyp: WordPress Plugin

77 weitere Einträge werden nicht mehr angezeigt

Do you want to use VulDB in your project?

Use the official API to access entries easily!